Subject: Re: [Healeys] Money

From: Mark Bradakis via Healeys <[email-masked]>
Date: Sat, 13 Sep 2025 07:29:21 -0600

On 9/13/25 5:01 AM, Michael J Maloney wrote:
> I need help,how do I send you money?

Odd.  Usually when someone gets their email hacked, the bad guy asks you 
to send them money.  Maybe this is a legitimate email?

Anyway, try the donate link in the footer, http://www.team.net/donate.html

But you certainly don't need to send any money before asking a question 
here.  I've never been one to enrich myself through these lists, it has 
always been a labor of love.

mjb.

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys